### Method

# RB PlaylistSource get_query_model

#### Declaration [src]

    RhythmDBQueryModel*
    rb_playlist_source_get_query_model (
      RBPlaylistSource* source
    )

#### Description [src]

Returns the current `RhythmDBQueryModel` for the playlist. The caller must not unref the object once finished with it.

#### Return value

Type: `RhythmDBQueryModel`

The current `RhythmDBQueryModel`.

The returned data is owned by the instance.